<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>What If? World War Hulk</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/What-If-World-War-Hulk-1/digital-comic/5793</Web>
  <Summary>What if the heroes lost World War Hulk? What if Thor participated in World War Hulk? Find out here in these two world-changing WHAT IF? stories!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB5793], [RELDATE:2009-12-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
